<?xml version="1.0" encoding="utf-8"?>
<config>

	<!-- !!! DO NOT MODIFY THIS FILE !!! -->
	<!-- You have to put your UI customization elements into \config\ui_user folder -->

	<labels>

		<!-- render time -->
		<debug-perf-rendertime enabled="0" expression="*perf-rendertime" after_clip="1">
			<position x="90" y="0.1" w="10.1" h="1" container="-" />
			<title font_family="courier new" font_size="6" font_bold="1" font_color="255,0,255,0" font_shadow="1" font_halign="Right" />
		</debug-perf-rendertime>

		<!-- memory usage of the managed environment -->
		<debug-perf-memory-usage-gc enabled="0" expression="*perf-memory-usage-gc" after_clip="1">
			<position x="80" y="0.1" w="9" h="1" container="-" />
			<title font_family="courier new" font_size="6" font_bold="1" font_color="255,255,50,50" font_shadow="1" font_halign="Right" />
		</debug-perf-memory-usage-gc>

	</labels>

</config>